@charset "utf-8";
/* CSS Document */


.form_table table td,
.form_table table th{
	line-height:1.6em;
	border-bottom:1px dotted #231815;
	padding:10px 8px 10px 8px
}
.form_table table th{
	font-weight:bold;
}

.form_table .form_inputtext{
	border:1px solid #CCC;
	line-height:1.3em;
}
.form_table .form_dl{
	border-bottom:1px dotted #231815;
	text-align:center;
	margin-left:10px;
	margin-right:10px;
	padding-bottom:8px;
	margin-bottom:15px;
}
.form_table .form_dl dt{
	font-weight:bold;
	padding-bottom:4px;
}


.form_table .form_li li{
	display:inline;
	margin-right:5px;
}


.form_table .form_tyui{
	font-weight:normal;
	color:#e4007f;
	font-size:0.9em;
}



.form_table #form_reset{
	background-image:url(../img/q_a/inquiry/form_re.gif);
	background-repeat:no-repeat;
	width:107px;
	height:22px;
	border:0px;
	color:#050303;
	text-align:left;
	text-indent:-20px;
}
.form_table #form_submit{
	background-image:url(../img/q_a/inquiry/form_submit.gif);
	background-repeat:no-repeat;
	width:107px;
	height:22px;
	border:0px;
	text-align:left;
	color:#C90070;
}


.form_table #form_reset:hover,
.form_table #form_submit:hover{
cursor:pointer	
}